{
  "submission_id": "3631734",
  "keywords": [
    {
      "keyword_id": "10817",
      "keyword_name": "adopt",
      "contributed": "f",
      "submissions_count": "10121"
    },
    {
      "keyword_id": "9807",
      "keyword_name": "adoptable",
      "contributed": "f",
      "submissions_count": "11368"
    },
    {
      "keyword_id": "21065",
      "keyword_name": "ambiguous gender",
      "contributed": "f",
      "submissions_count": "8856"
    },
    {
      "keyword_id": "735",
      "keyword_name": "feral",
      "contributed": "f",
      "submissions_count": "95171"
    },
    {
      "keyword_id": "33",
      "keyword_name": "fox",
      "contributed": "f",
      "submissions_count": "250966"
    },
    {
      "keyword_id": "3104",
      "keyword_name": "vulpine",
      "contributed": "f",
      "submissions_count": "36878"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "7",
  "create_datetime": "2025-06-01 03:12:28.426537+00",
  "create_datetime_usertime": "01 Jun 2025 05:12 CEST",
  "last_file_update_datetime": "2025-06-01 03:09:33.589103+00",
  "last_file_update_datetime_usertime": "01 Jun 2025 05:09 CEST",
  "username": "FeelFeral",
  "user_id": "469049",
  "user_icon_file_name": "295762_FeelFeral_otheruseicon.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/295/295762_FeelFeral_otheruseicon.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/295/295762_FeelFeral_otheruseicon.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/295/295762_FeelFeral_otheruseicon.png",
  "file_name": "5586932_FeelFeral_foxadopt.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/5586/5586932_FeelFeral_foxadopt.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5586/5586932_FeelFeral_foxadopt.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5586/5586932_FeelFeral_foxadopt.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5586/5586932_FeelFeral_foxadopt.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5586/5586932_FeelFeral_foxadopt_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5586/5586932_FeelFeral_foxadopt_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "86",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "143",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "214",
  "files": [
    {
      "file_id": "5586932",
      "file_name": "5586932_FeelFeral_foxadopt.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/5586/5586932_FeelFeral_foxadopt.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5586/5586932_FeelFeral_foxadopt.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5586/5586932_FeelFeral_foxadopt.jpg",
      "mimetype": "image/png",
      "submission_id": "3631734",
      "user_id": "469049",
      "submission_file_order": "0",
      "full_size_x": "1200",
      "full_size_y": "857",
      "screen_size_x": "920",
      "screen_size_y": "657",
      "preview_size_x": "300",
      "preview_size_y": "214",
      "initial_file_md5": "4949a345bf0c3a77a3c3e66c232be9ce",
      "full_file_md5": "bee9ba5e20943f416d0bcbe1c9f3823f",
      "large_file_md5": "5b9ae8ee3cfe06ca429576d6017452fa",
      "small_file_md5": "d004301024746963e63454722d6c7fa4",
      "thumbnail_md5": "41dd8ca1d36246c0084ae8216012903e",
      "deleted": "f",
      "create_datetime": "2025-06-01 03:09:33.589103+00",
      "create_datetime_usertime": "01 Jun 2025 05:09 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5586/5586932_FeelFeral_foxadopt.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5586/5586932_FeelFeral_foxadopt_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5586/5586932_FeelFeral_foxadopt_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "86",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "143",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "214"
    }
  ],
  "pools": [
    {
      "pool_id": "94594",
      "name": "Adoptables",
      "description": "",
      "count": "5",
      "submission_left_submission_id": "3362602",
      "submission_left_file_name": "5136196_FeelFeral_dalisheppair.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5136/5136196_FeelFeral_dalisheppair.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5136/5136196_FeelFeral_dalisheppair_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5136/5136196_FeelFeral_dalisheppair_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "61",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "101",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "152"
    }
  ],
  "description": "Was inspired to finish this tonight. I know I should post things like this at better times but who can be bothered lol\n\n$50 (I prefer cashapp and venmo to paypal but will take paypal if its all you have), +$10 if you want a genital ref added (any kind)\n\ncomment or dm to claim",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Was inspired to finish this tonight. I know I should post things like this at better times but who can be bothered lol<br /><br />$50 (I prefer cashapp and venmo to paypal but will take paypal if its all you have), +$10 if you want a genital ref added (any kind)<br /><br />comment or dm to claim</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 1,
  "title": "Fox ADOPT for sale",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "0",
  "views": "83"
}